Sie sind auf Seite 1von 38

HP P6000 Enterprise Virtual Array Compatibility Reference

1.0

HP P6000 software solution compatibility

2.0

HP P6000 Command View interoperability support

2.1 HP P6000 Command View upgrade support

2.2 HP P6000 Command View downgrade support

2.3 HP P6000 Replication Solutions Manager upgrade support

2.4 Active/inactive support for P6000 management/replication software

2.5 Active/inactive support for controller software

3.0

Controller software version support

3.1.1

Upgrade support for EVA3000/5000 and EVA4x00/6x00/8x00 controller software versions

3.1.2

Upgrade support for EVA4400 and EVA6400/8400 controller software versions

3.2.1

Downgrade support for EVA3000/5000 and EVA4x00/6x00/8x00 controller software versions

3.2.2

Downgrade support for EVA4400 and EVA6400/8400 controller software versions

3.3

Data-in-place upgrade support for controllers

3.4

Controller software version support in remote replication environments

3.5

Controller software and management module software support

3.6

Management module software compatibility

4.0

HP P6000 software deployment options

4.1 Supported software on management servers and the management module

4.2 Supported P6000 software operating environments

4.3 HP P6000 Replication Solutions Manager host agent support

4.4 HP P6000 Replication Solutions Manager host agent and HP P6000 DC-Management compatibility

4.5 HP P6000 Dynamic Capacity Management compatibility

4.6 Features supported by HP P6000 Replication Solutions Manager

5.0

Browser support

6.0

Features supported by controller software version

6.1 Supported array features by controller software version

6.2 Supported local replication features by controller software version

6.3 Supported remote replication features by controller software version

7.0

P6000 EVA host connectivity

8.0

Solid state disk (SSD) support

HP Part Number: 5697-1045 Published: June 2011 Edition: 27

© Copyright 2005-2011 Hewlett-Packard Development Company, L.P.

Confidential computer software. Valid license from HP required for possession, use or copying. Consistent with FAR 12.211 and 12.212, Commercial Computer Software, Computer Software Documentation, and Technical Data for Commercial Items are licensed to the U.S. Government under vendor's standard commercial license.

The information contained herein is subject to change without notice. The only warranties for HP products and services are set forth in the express warranty statements accompanying such products and services. Nothing herein should be construed as constituting an additional warranty. HP shall not be liable for technical or editorial errors or omissions contained herein.

Acknowledgments Intel and Itanium are trademarks or registered trademarks of Intel Corporation or its subsidiaries in the United States and other countries. Microsoft ®, Windows®, and Windows ® XP are U.S. registered trademarks of Microsoft Corporation. Javais a US trademark of Sun Microsystems, Inc. Oracle is a registered US trademark of Oracle Corporation, Redwood City, California. AMD is a registered trademark of Advanced Micro Devices, Inc. UNIX® is a registered trademark of The Open Group.

Introduction

This document contains tables that describe the compatible hardware, operating systems, and software for the following HP P6000 products:

— HP P6000 Business Copy

— HP P6000 Command View

— HP P6000 Continuous Access

— HP P6000 Replication Solutions Manager

— HP P6000 Dynamic Capacity Management

IMPORTANT: HP P6000 Command View (formerly HP StorageWorks Command View EVA) supports all HP P6000/Enterprise Virtual Array (EVA) models. General references to HP P6000 Command View may also refer to earlier versions of HP Command View EVA. P6000 is the new branding for the Enterprise Virtual Array product family.

How to use this document

— bullet (•) = compatibility or support

— blank = no compatibility or support

— gray = intersection with the same product

— black = application does not run in the cited environment

— NA = combination does not apply

— Y = Yes

— N = No

To determine support or compatibility, in a selected table, start from a row in the first column and find its intersection with the appropriate column. The cell content such as a bullet or NA provides the support or compatibility information. For example, to determine which local replication features are supported on the controller software version you are running, use Table 6.2, Supported local replication features by controller software version. Locate a feature, such as, 'Create snapshots in preallocated containers', in the first column ("Feature") and traverse to the intersection of that row with the column that contains the controller software version you are running, such as XCS 6.0xx. Because the cell at the intersection of these two searches contains a bullet (•), the controller software version you are using supports this feature. If, however, you are running VCS 4.0xx, the feature is not supported. Footnotes in a continued table may appear on an earlier page.

1.0 HP P6000 software solution compatibility

This table shows the compatibility of the P6000 software solution components. A P6000 software solution is comprised of controller software, management software, replication software, and replication license. See Table 2.0, HP P6000 Command View interoperability, for detailed management software support. This table also shows controller software compatibility for HP EVAInfo and HP P6000 SmartStart. The replication features that are supported with your HP P6000 Business Copy or HP P6000 Continuous Access license depend on the controller software version that is installed on the arrays.

See Table 6.2, Supported local replication features by controller software version, and Table 6.3, Supported remote replication features by controller software version, for more information. To determine operating system and connectivity component (such as HBAs and multipathing) support for your P6000 software solution:

1. Use this table (Table 1.0) to identify the VCS or XCS version that is supported with the software solution.

 

2. See the Enterprise Virtual Array release notes specific to the VCS or XCS version for general operating system support information.

 

3. See Table 7.0, P6000 EVA host connectivity, for details about locating operating system support information for your array model.

 

EVA3000/5000

EVA4x00/6x00/8x00

EVA4400/6400/8400

P6300/P6500

HP P6000

EVA

Command View

VCS 3.1xx

VCS 4.1xx

XCS 6.1xx

XCS 6.2xx

XCS 095xx000

XCS 10000000

XCS 10000000

9.3

9.4

HP RSM 2.1

               

HP RSM 3.0

           

HP RSM 3.1

           

HP RSM 4.0.x

         

HP RSM 5.0

 

       

HP RSM 5.1

 

       

HP RSM 5.2

 

   

 

HP P6000 RSM 5.3

 

 

HP EVAInfo 8.0 1

2

         

HP EVAInfo 9.0 1

2

       

HP EVAInfo 9.2 1

2

       

HP EVAInfo 9.3 1

2

   

 

HP EVAInfo 9.4 1

2

 

 

1 HP EVAInfo 8.0 is supported on HP-UX PA-RISC 11.11/11iv1 (64b), HP-UX 11.23 PI/11iv2 (64b PA-RISC, 64b Intel), and HP-UX 11.31/11iv3 (64b PA-RISC, 64b Intel). With EVAInfo 9.x in addition to the HP-UX support, support for Red Hat Enterprise Linux AS & ES 4 Update 6, 7 (x86 32-bit, x64 64-bit, Itanium), Red Hat Enterprise Linux AS & ES 5 Update 3 (x86 32-bit, x64 64-bit, Itanium), SuSE Linux Enterprise Server 10.0 SP1, SP2 (x86, x86_64 32-bit, x64 64-bit, Itanium, and SuSE Linux Enterprise Server 11.0 (x86, x86_64 32-bit, x64 64-bit, Itanium) is added.

2 HP EVAInfo does not support all features on VCS 3.1xx controller software. See the EVAInfo release notes for more information.

 

2.0 HP P6000 Command View interoperability support

This table lists the controller software and layered applications that are supported with HP P6000
This table lists the controller software and layered applications that are supported with HP P6000 Command View.
– HP Command View EVA 8.0 includes HP Command View EVAPerf 8.0, SMI-S EVA 8.0, and SSSU 8.0.
– HP Command View EVA 8.1 includes HP Command View EVA 8.1 only.
– HP Command View EVA 9.0.1 includes HP Command View EVA 9.0.1 for server-based management and array-based management, HP Command View EVAPerf 9.0, SMI-S EVA 9.0, and SSSU 9.0.
– HP Command View EVA 9.1 includes HP Command View EVA 9.1 for server-based management and array-based management, HP Command View EVAPerf 9.1, SMI-S EVA 9.1, and SSSU 9.1.
– HP Command View EVA 9.2 includes HP Command View EVA 9.2 for server-based management and array-based management, HP Command View EVAPerf 9.2, SMI-S EVA 9.2, and SSSU 9.2.
– HP Command View EVA 9.2.1 includes HP Command View EVA 9.2.1 for server-based management and array-based management, HP Command View EVAPerf 9.2, SMI-S EVA 9.2, and SSSU 9.2.
– HP Command View EVA 9.3 includes HP Command EVA View 9.3 for server-based management and array-based management, HP Command View EVAPerf 9.3, SMI-S EVA 9.3, and SSSU 9.3.
HP P6000 Command View 9.4 includes HP P6000 Command View 9.4 for server-based management and array-based management, HP Command View EVAPerf 9.4, SMI-S EVA 9.4, and SSSU 9.4.
NOTE: HP Command View EVA 9.0.1 replaced 9.0. All support information that was previously listed for HP Command View EVA 9.0 in this table was applied to 9.0.1.
HP P6000 Command View
1
2
2
4
4
8.0
8.0.1
8.0.2
8.1
9.0.1
9.1
9.2
9.2.1
9.3
9.4
Controller software 3
VCS 3.1xx
VCS 4.1xx
XCS 6.1xx
5
5
5
5
5
5
5
5
XCS 6.200, 6.220
XCS 6.240
XCS 09000000/09001000
XCS 09003000
XCS 09004000
XCS 09006000
XCS 09501x00
XCS 0952x000
XCS 0953x000
XCS 10000000
SAN applications
HP Application Recovery Manager 6.1
6
HP Configuration Collector 1.2.4
HP Command View for Tape Libraries 1.8b 7
HP Command View for Tape Libraries 2.2 7
HP Command View for Tape Libraries 2.3.2 7
HP Command View for Tape Libraries 2.5
7
7
7
7
HP Command View for Tape Libraries 2.6x
7
7
7
HP Command View for Tape Libraries 2.7
7
HP Command View for Tape Libraries 2.8
7
HP P9000 Performance Advisor 2.2B 8, 9
HP P9000 Performance Advisor 3.5 8, 9
HP P9000 Performance Advisor 4.5 8, 9
HP P9000 Performance Advisor 4.6 8,9
HP P9000 Performance Advisor 5.0 8,9
HP P9000 Performance Advisor 5.1
HP P9000 Performance Advisor 5.2
HP Command View XP AE 5.8 8
1 The release of HP Command View EVA 8.1 is specifically for the installation of the software on the EVA4400 management module. See the HP Command View EVA 8.1 release notes for details.
2 Communication between layered applications and HP Command View EVA 9.2 is not supported when HP Command View EVA 9.2 is running on a VMware virtual machine.
3 Where an HP P6000 Command View version (or HP P6000 Replication Solutions Manager) is not supported with a particular XCS version, the HP P6000 Command View version (or HP P6000 Replication Solutions Manager) is
supported for the purposes of upgrading to the latest XCS version. For example, you are currently running XCS 09001000 and want to upgrade to XCS 09522000. Although XCS 09001000 is not supported with HP Command
View EVA 9.1, you can upgrade to version 9.1 while the array is running XCS 09001000 and then upgrade to XCS 0952x000.
4 When HP P6000 Command View is running on a VMware virtual machine, communication between layered applications and HP P6000 Command View EVA or later is supported if VMDirectPath is enabled.
5 HP recommends that you upgrade to XCS 6.2xx if you are using HP Command View EVA 8.0.1 or later.
6 Requires the following patches when installed with HP P6000 Command View 8.0.2: APPRMWIN_00015/PHSS_39302/PHSS_39303, APPRMWIN_00017/PHSS_39306/PHSS_39307,
APPRMWIN_00016/PHSS_39304/PHSS_39305, APPRMWIN_00018/PHSS_39308/PHSS_39309.
7 HP P6000 Command View and HP Command View for Tape Libraries may coexist on the same server. However, a single instance of SMI-S CIMOM is available for both the P6000 and Tape providers. See the HP P6000
Command View Release Notes for installation sequencing of HP P6000 Command View, HP Command View for Tape Libraries, and HP P6000 Replication Solutions Manager.
8 HP P6000 Command View and HP Command View XP and/or HP Command View XP AE may coexist on the same server.
9 HP P6000 Command View and HP 9000 Performance Advisor management and host agent software co-existence is not supported.

2.0 HP P6000 Command View interoperability support (cont'd)

   

HP P6000 Command View

 

8.0

8.0.1

8.0.2

8.1

1

9.0.1

9.1 9.2

2

9.2.1

2

9.3

4

9.4

4

SAN applications (cont'd)

HP Command View XP AE 5.9 8

   

• •

               

HP Command View XP AE 6.1 8

     

   

 

• •

 

   

HP Command View XP AE 6.2 8

           

• •

 

   

HP Command View XP AE 6.3 8

             

 

   

HP Command View XP AE 6.4 8

               

 

HP Command View XP AE 7.0 8

                   

HP Cluster Extension for Linux 2.00.00 (x86, x64, Itanium)

         

10

10

10

     

HP Cluster Extension for Linux 3.00.00 (x86, x64, Itanium)

           

10

10

     

HP Cluster Extension for Windows 2.01.00 (x86, x64, Itanium)

       

10

10

10

10

 

10

 

HP Cluster Extension for Windows 3.00.00 (x86, x64, Itanium)

         

10

10

10

 

10

10

HP Cluster Extension for Windows 4.00.00 (x86, x64, Itanium)

         

10

10

10

 

10

10, 11

HP EVA Storage Virtualization Adapter for VMware Site Recovery Manager 4.01.00

   

• •

       

 

• •

 

 

HP Insight Dynamics/Matrix OE 6.0

     

     

 

• •

     

HP Insight Dynamics/Matrix OE 6.1

           

 

• •

 

 

HP Insight Dynamics/Matrix OE 6.2

           

 

• •

 

 

HP Insight Dynamics/Matrix OE 6.3

           

 

• •

 

 

HP Insight Remote Support Advanced software 12

 

 

• •

   

10

10

10

10

10

 

HP Insight Remote Support Standard software 13

 

 

• •

   

10

 

 

 

 

HP Metrocluster A.03.00

       

10

         

HP Metrocluster A.04.00

       

10

10

10

10

 

10

 

HP Metrocluster A.05.00

       

10

10

10

10

 

10

 

HP Metrocluster A.05.01

       

10

10

10

10

 

10

10

HP Navigator 3.0 through 4.1

14

14

14

             

HP Navigator 4.3 or later

 

 

• •

     

 

 

 

 

HP Remote Support Configuration Collector

 

 

• •

   

10

10

10

10

 

10

10

HP Data Protector software 6.0 15

   

16

 

10,17

10

       

HP Data Protector software 6.1.1 15

     

 

10,17

10

 

10

 

10

10

HP Data Protector software 6.2 15

                 

10

HP SmartStart EVA Storage 3.2

             

 

   

HP SmartStart EVA Storage 3.3

               

 

HP P6000 SmartStart 3.4

                   

HP Storage Essentials Enterprise Edition 5.1 SP4 (Windows/Linux) 19

14

                 

HP Storage Essentials Standard Edition 5.1 SP4 (Windows) 18

14

                 

HP Storage Essentials Standard Edition 5.1 SP5 (Windows) 18

 

                 

10 Only supported on the server-based management version of HP P6000 Command View.

11 When HP P6000 Command View is running on a virtual machine, the default cluster timeout setting (180 seconds) for HP Cluster Extension may be too short to allow all management commands to complete, which can lead to failure of Cluster Extension operations. Increase the timeout setting in the Microsoft Cluster software to 300 seconds or more to resolve the problem.

12 HP recommends that you always install and use the latest version of HP Insight Remote Support Advanced software. Can coexist on the same platform with HP Command View EVA 8.0.1 or later.

 

13 HP recommends that you always install and use the latest version of HP Insight Remote Support Standard software. Can coexist on the same platform with HP Command View EVA 8.0.1 or later.

 

14 This combination of applications is not supported on an EVA4400.

15 This compatibility reference applies only to HP Data Protector customers who use either the Zero Downtime Backup and Instant Recovery for EVA integration or Microsoft Volume Shadow Copy Services for P6000/EVA-based backups. It does not restrict HP P6000 Command View EVA and HP Data Protector deployments where these components are not used.

 

16 Requires patches DPWIN_00378, PHSS_38030, PHSS_38031, DPLNX_00052, and DPSOL_00338, or superseding patches.

 

17 Fully allocated snapshots are supported only if snapshot rotation is set to 1.

18 Supported via a provider included with HP Storage Essentials. HP SMI-S EVA is not supported. Provisioning via the HP Storage Essentials user interface is not supported.

 

19 Supported via a provider included with HP Storage Essentials. HP SMI-S EVA is not supported but will coexist. Provisioning via the HP Storage Essentials user interface (GUI/CLI) is supported.

 

2.0 HP P6000 Command View interoperability support

   

HP P6000 Command View

 

8.0

8.0.1

8.0.2

8.1

1

9.0.1

9.1

9.2

2

9.2.1

2

9.3

4

9.4

4

SAN applications (cont'd)

HP Storage Essentials Enterprise Edition 6.0 SP1 (Windows/Linux) 19

 

• •

             

HP Storage Essentials Enterprise Edition 6.0 SP2 (Windows/Linux) 19

 

• •

             

HP Storage Essentials Enterprise Edition 6.0 SP3 (Windows/Linux) 19,20

 

• •

             

HP Storage Essentials Enterprise Edition 6.0 SP4 (Windows/Linux) 19,20

 

• •

   

10

         

HP Storage Essentials Standard Edition 6.0 SP1 (Windows/Linux) 18

 

• •

             

HP Storage Essentials Standard Edition 6.0 SP2 (Windows/Linux) 18

 

• •

             

HP Storage Essentials Standard Edition 6.0 SP3 (Windows/Linux) 18,20

 

• •

   

10

         

HP Storage Essentials Standard Edition 6.0 SP4 (Windows/Linux) 18,20

 

• •

   

10

         

HP Storage Essentials 6.1 (Windows/Linux) 21

   

   

10

22

22

22

   

HP Storage Essentials 6.1 SP1 (Windows/Linux) 21

   

   

10

22

22

22

   

HP Storage Essentials 6.2 (Windows/Linux) 21

   

   

10

22

22

22

   

HP Storage Essentials 6.2 SP1 (Windows/Linux) 21

   

   

10

22

22

22

22

 

HP Storage Essentials 6.3 (Windows/Linux) 21

         

10

22

22

22

22

22

HP Storage Essentials 9.4 (Windows/Linux) 21

         

10

22

22

22

22

22

HP Storage Provisioning Manager 1.0 (used with HP Insight Dynamics/Matrix OE 6.0)

         

• •

     

HP Storage Provisioning Manager 1.1 (used with HP Insight Dynamics/Matrix OE 6.1)

         

• •

   

HP Storage Provisioning Manager 1.2 (used with HP Insight Dynamics/Matrix OE 6.2)

         

 

HP Storage Provisioning Manager 1.3 (used with HP Insight Dynamics/Matrix OE 6.3)

         

 

HP Systems Insight Manager 5.1 or 5.1 SP1 (with HP Insight Remote Support Advanced software)

                 

HP Systems Insight Manager 5.2 (with HP Insight Remote Support Advanced software)

 

23

23

             

HP Systems Insight Manager 5.3 (with HP Insight Remote Support Advanced software)

   

24

 

10,24

24

24

24

   

HP Systems Insight Manager 5.3.1 (with HP Insight Remote Support Advanced software)

   

24

   

24

24

24

   

HP Systems Insight Manager 6.0 (with HP Insight Remote Support Advanced software)

         

24

24

24

24

 

HP Systems Insight Manager 6.1 (with HP Insight Remote Support Advanced software)

         

24

24

24

24

 

HP Systems Insight Manager 6.2 (with HP Insight Remote Support Advanced software)

         

24

24

24

24

 

HP Systems Insight Manager 6.3 (with HP Insight Remote Support Advanced software)

           

24

24

24

24

HP VDS/VSS Hardware Provider 4.0x.00

 

• •

   

 

• •

 

• •

HP VDS/VSS Hardware Provider 5.0x.00

 

• •

   

 

• •

     

HP VDS/VSS Hardware Provider 6.0x.00

 

• •

   

 

• •

 

• •

HP WEBES 25

 

• •

   

10

 

• •

 

• •

iSCSI connectivity 26

mpx100 firmware 2.4.x.x

 

• •

 

 

• •

 

• •

mpx100b firmware 2.4.x.x 27

 

• •

 

 

• •

 

• •

MPX200 firmware 3.02x, 3.1x, 3.2.x.x, 3.3.x.x

           

 

• •

MPX200 firmware 3.2.2x 28 , 3.3.0.2

                 

• •

P6300/P6500 EVA iSCSI module firmware 3.0.4.1

                 

P6300/P6500 EVA iSCSI/FCoE module firmware 3.2.2.6

                 

20 Supported on EVA3000/5000, EVA4000/6000/8000, EVA4100/6100/8100, and EVA4400 with Vraid0, Vraid1, and Vraid5 virtual disks. 21 Supported on EVA3000/5000, EVA4000/6000/8000, EVA4100/6100/8100, EVA4400, EVA6400/8400, and P6300/P6500 EVA with Vraid0, Vraid1, and Vraid5 virtual disks. 22 HP Storage Essentials Performance Pack is not supported when HP P6000 Command View is running on a VMware virtual machine. 23 Supported on the same server as HP Systems Insight Manager 5.2 as long as the server is running HP P6000 Command View 8.0.1 or 8.0.2. 24 Supported on the same server as HP Systems Insight Manger 5.3 or later as long as the server is running HP P6000 Command View 8.0.2 or 9.0.1 or later (server-based management only). 25 This represents WEBES as a standalone product. HP recommends that you always install and use the latest version of WEBES. 26 See the Single Point of Connectivity Knowledge (SPOCK) website (http://www.hp.com/storage/spock) for the latest supported mpx firmware versions and MPIO versions. 27 The mpx100b is supported on the EVA4400 only. 28 If you are using FCoE, this MPX200 firmware version is the minimum required version.

 

2.1 HP P6000 Command View upgrade support

This table shows upgrade support for HP P6000 Command View versions. A bullet (•) indicates you can perform an upgrade from the version in the FROM column to the version in the TO column without removing the earlier version. A blank cell (or if an HP P6000 Command View version is not listed) indicates an upgrade to a later version (without removing the earlier version) is not supported. For unsupported upgrade paths, you must remove the previous version using Windows Add/Remove Programs, reboot the management server, and install the applicable version listed below. NOTE: For supported upgrade paths, it is possible that a reboot may occur automatically during the upgrade.

   

TO HP P6000 Command View version

 

FROM HP P6000 Command View version

8.0

8.0.1

8.0.2

9.0

9.0.1

9.1

9.2

9.2.1

9.3

9.4

8.0

 

 

• •

• •

       

8.0.1

   

 

• •

• •

       

8.0.2

       

• •

• •

       

9.0

       

• •

       

9.0.1

         

• •

       

9.1

           

     

9.2

             

 

• •

9.2.1

1

                 

• •

9.3

                 

9.4

                   

1 You must have 9.2 installed before you can upgrade to 9.2.1.

 

2.2 HP P6000 Command View downgrade support

This table shows downgrade support for HP P6000 Command View versions. A bullet (•) indicates you can perform a downgrade from the version in the FROM column to the version in the TO column. A blank cell indicates a downgrade is not supported. See the HP P6000 Command View Installation Guide for instructions on downgrading to earlier versions.

   

TO HP P6000 Command View version

 

FROM HP P6000 Command View version

8.0

8.0.1

8.0.2

9.0

9.0.1

9.1

9.2

9.2.1

9.3

9.4

8.0

                   

8.0.1

                 

8.0.2

               

9.0

             

9.0.1

           

9.1

         

9.2

       

9.2.1

     

9.3

   

9.4

 

2.3 HP P6000 Replication Solutions Manager upgrade support

This table shows upgrade support for HP P6000 Replication Solutions Manager server and host agent software versions. A bullet (•) indicates you can perform an upgrade from the version in the FROM column to the version in the TO column without removing the earlier version. A blank cell (or if an HP P6000 Replication Solutions Manager version is not listed) indicates an upgrade to a later version (without removing the earlier version) is not supported.

   

TO HP P6000 RSM server version

 

FROM HP P6000 RSM server version

3.0

3.1

4.0

4.0.1

5.0

5.1

5.2

5.3

3.0

 

 

• •

     

3.1

   

 

• •

     

4.0

       

• •

   

4.0.1

       

   

5.0

         

   

5.1

           

5.2

             

5.3

               
 

FROM this HP P6000 RSM host agent version TO version 5.3

 

WITH operating system

3.0

3.1

4.0

4.0.1

5.0

5.1

5.2

HP HP-UX

         

• •

HP OpenVMS

         

• •

HP Tru64 UNIX

         

• •

IBM AIX

         

• •

Linux (Red Hat and SuSE) 1

         

• •

Microsoft Windows

         

• •

Sun Solaris

         

• •

Sun Solaris (x86)

         

VMware guest OS

         

• •

1 Upgrading is not supported on a Linux Itanium server. You must remove the previous version first and then install the new version.

2.4 Active/inactive support for P6000 management and replication software

This table identifies which versions of P6000 management and replication software are active and inactive. Because the active/inactive designations become effective in November 2009, there are multiple versions that list the same inactive date. Active and inactive are defined as:

Active: An active version has full Engineering support. Issues are addressed and patches can be provided.

Inactive: An inactive version has limited Engineering support. Customers will be requested to move to an active version. Engineering is available for

consultation but lab resources are not available to address issues. The escalation path for an issue on an inactive version is limited. The oldest active software version goes inactive approximately six months after a new version is released. For example, if the current active versions are 8.0, 9.0.1, and 9.1, 8.0 goes inactive six months after 9.1 is released. NOTE: When a version of HP P6000 Command View goes inactive, the same version of HP Command View EVAPerf, HP Storage System Scripting Utility, and HP SMI-S EVA also goes inactive.

Software

Active As Of

Inactive As Of

 

HP P6000 Command View

7.0.

 

30

Nov 2009

7.0.1

 

30

Nov 2009

8.0

 

30

Nov 2009

8.0.1

 

30

Nov 2009

8.0.2

 

30

Nov 2009

8.1

 

30

Nov 2009

9.0.1

 

6

June 2011

9.1

 

6

June 2011

9.2

16

Feb 2010

 

9.2.1

15 June 2010

 

9.3

16

Aug 2010

 

9.4

6

June 2011

 

HP P6000 Replication Solutions Manager

 

2.0

 

30

Nov 2009

2.1

 

30

Nov 2009

3.0

 

30

Nov 2009

3.1

 

30

Nov 2009

4.0

 

30

Nov 2009

4.0.1

 

16

Feb 2010

5.0

 

6

June 2011

5.1

16

Feb 2010

 

5.2

16

Aug 2010

 

5.3

6

June 2011

 

HP P6000 SmartStart

1.0

 

30

Nov 2009

2.0

 

30

Nov 2009

2.1

 

30

Nov 2009

3.0.1

 

6

June 2011

3.1

 

6

June 2011

3.2

16

Feb 2010

 

3.3

16

Aug 2010

 

3.4

6

June 2011

 

2.5 Active/inactive support for controller software

This table identifies which versions of controller software are active and inactive. Active and inactive are defined as:

Active: An active version has full Engineering support. Issues are addressed and patches can be provided.

Inactive: An inactive version has limited Engineering support. Customers will be requested to move to an active version. Engineering is available for consultation but lab resources are not available to address issues. The escalation path for an issue on an inactive version is limited. The oldest active software version goes inactive approximately six months after a new version is released. For example, if the current active versions are 09520000, 09521000, and 09522000, 09520000 goes inactive six months after 09534000 is released.

Controller Software

Active As Of

Inactive As Of

 

EVA3000/5000

 
 

3.028

 

31

Mar 2008

 

3.110

21

May 2007

 
 

4.100

15

Nov 2007

 

EVA4000/6000/8000 and 4100/6100/8100

 
 

5.100

(without HP P6000 Continuous Access)

 

31

Dec 2007

 

5.100

(with HP P6000 Continuous Access)

 

30

Sep 2008

 

5.110

(without HP P6000 Continuous Access)

 

31

Dec 2007

 

5.110

(with HP P6000 Continuous Access)

 

31

Oct 2008

 

6.000

 

31

Dec 2007

 

6.100

 

31

Aug 2009

 

6.110

 

31

Aug 2009

 

6.200

26

May 2008

 
 

6.220

20

Mar 2009

 
 

6.240

7

Mar 2011

 

EVA4400

 
 

09000000

 

31

Oct 2008

 

09001000

 

31

Jan 2009

 

09003000

 

31

Mar 2009

 

09004000

 

31

Oct 2009

 

09006000

 

31

Jan 2010

EVA4400 and 6400/8400

 
 

09500000

 

5 Mar 2009

 

09501000

 

31

Jan 2010

 

09501100

 

31

Jan 2010

 

09520000

13

Jul 2009

 
 

09521000

7

Aug 2009

 
 

09522000

19

Aug 2009

 
 

09534000

15

Jun 2010

 
 

10000000

6

June 2011

 

P6300/P6500 EVA

 
 

10000000

6

June 2011

 

3.0

Controller software version support

3.1.1 Upgrade support for EVA3000/5000 and EVA4x00/6x00/8x00 controller software versions

Thie table shows upgrade support for the controller software versions. A bullet (•) indicates you can perform an upgrade from the version in the FROM column to the version in the TO column. A blank cell indicates an upgrade is not supported.

   

TO controller software version

 

VCS 3.1xx

VCS 4.1xx

XCS 6.1xx

XCS 6.2xx

FROM controller software version

 

VCS 3.1xx

1

1

   

VCS 4.1xx

 

1

   

XCS 5.1xx

   

2

 

XCS 6.1xx

   

2

2

XCS 6.2xx

     

2

1 An offline upgrade is required.

2 An online upgrade is supported. See the Updating Product Software Guide (for the applicable array model and controller software version) for additional guidelines and procedures.

3.0

Controller software version support

3.1.2 Upgrade support for EVA4400 and EVA6400/8400 controller software versions

This table shows upgrade support for the controller software versions. A bullet (•) indicates you can perform an upgrade from the version in the FROM column to the version in the TO column. A blank cell indicates an upgrade is not supported. HP always recommends upgrading to the latest version supported for your array model.

   

TO controller software version

 

XCS 0953x000

XCS 0953x000

XCS 10000000

XCS 10000000

(EVA4400)

(EVA6400/8400)

(EVA4400)

(EVA6400/8400)

FROM controller software version

 

XCS 09000000/09001000

1

     

XCS 09003000

1

     

XCS 09004000

1

     

XCS 09006000

1

     

XCS 09501x00 (EVA4400)

2

     

XCS 09501x00 (EVA6400/8400)

 

2

   

XCS 0952x000 (EVA4400)

2

     

XCS 09522000 (EVA4400)

   

2

 

XCS 0952x000 (EVA6400/8400)

 

2

   

XCS 09522000 (EVA6400/8400)

     

2

XCS 0953x000 (EVA4400)

2

     

XCS 09534000 (EVA4400)

   

2

 

XCS 0953x000 (EVA6400/8400)

 

2

   

XCS 09534000 (EVA6400/8400)

     

2

1 An offline upgrade is required.

2 An online upgrade is supported. See the Updating Product Software Guide (for the applicable array model and controller software version) for additional guidelines and procedures.

3.2.1 Downgrade support for EVA3000/5000 and EVA4x00/6x00/8x00 controller software versions

This table shows downgrade support for EVA3000/5000 and EVA4x00/6x00/8x00 controller software versions. A bullet (•) indicates you can downgrade from the version in the FROM column to the version in the TO column. A blank cell indicates a downgrade is not supported. NOTE: If you are running XCS 6.110 on an EVA4100/6100/8100, you cannot downgrade to XCS 6.100 or earlier versions.

   

TO controller software version

 

VCS 3.1xx

VCS 4.1xx

XCS 6.1xx

XCS 6.2xx

FROM controller software version

 

VCS 3.1xx

 

1

     

VCS 4.1xx

 

2

2

   

XCS 6.1xx

   

2

 

XCS 6.2xx

   

2

3

1 An offline downgrade is required.

2 An array initialization is required, which results in data loss or a restore.

 

3 An online downgrade is supported.

3.2.2 Downgrade support for EVA4400 and EVA6400/8400 controller software versions

This table shows downgrade support for the EVA4400 and EVA6400/8400 controller software versions. A bullet (•) indicates you can downgrade from the version in the FROM column to the version in the TO column. A blank cell indicates a downgrade is not supported. NOTES:

If the EVA4400 controller contains cache DIMMs with either standard part number 2660-0281 or spare part number 587246-001 (or the controller has a label

with Min FW 09522000 affixed to it), you cannot downgrade from XCS 09522000.

 

HP recommends only downgrading to XCS 09534000.

Downgrading to a controller software version not listed in Table 3.2.2 may require an array initialization. Contact HP for recommendations and procedures for downgrading.

   

TO controller software version

 

XCS 09534000

XCS 09534000

XCS 10000000

XCS 10000000

(EVA4400)

(EVA6400/8400)

(EVA4400)

(EVA6400/8400)

 

FROM controller software version

 
 

XCS 10000000 (EVA4400)

1

     
 

XCS 10000000 (EVA6400/8400)

 

1

   

1 An offline downgrade with an array initialization is required. The array initialization results in data loss or a restore.

 

2 An online downgrade is supported.

 

3.3 Data-in-place (hardware) upgrade support for EVA controllers

This table shows data-in-place upgrade support for when you upgrade the hardware. A bullet (•) indicates you can perform a data-in-place upgrade from the array controller in the FROM column to the array controller in the TO column. A blank cell indicates a data-in-place upgrade is not supported. NOTE: When doing a data-in-place upgrade, the old and new controllers must be running the same version of controller software. A data-in-place upgrade must be performed offline.

   

TO array controller

 

EVA3000

EVA5000

EVA4100/6100

EVA8100

EVA4400

EVA4400

EVA6400

EVA8400

P6300 EVA

P6500 EVA

(HSV100)

(HSV110)

(HSV200-A)

(HVS210-A)

(HSV300)

(HSV300-S)

(HSV400)

(HSV450) 1

(HSV340) 2

(HSV360) 2

FROM array controller

 

EVA3000 (HSV100)

 

• •

             

EVA5000 (HSV110)

   

• •

             

EVA4000/6000 (HSV200)

   

• •

             

EVA4100/6100 (HSV200-A)

   

• •

             

EVA8000 (HSV210)

     

           

EVA8100 (HSV210-A)

                   

EVA4400 (HSV300)

         

 

• •

   

EVA4400 (HSV300-S)

       

   

• •

   

EVA6400 (HSV400)

             

   

EVA8400 (HSV450)

                   

P6300 EVA (HSV340)

               

P6500 EVA (HSV360)

                 

1 Includes EVA8400 HSV450 controller variations (14 GB cache and 22 GB cache).

 

2 Includes FC, iSCSI, and iSCSI/FCoE controller variations.

 

3.4 Remote replication support for controller software versions (server-based management only)

This table shows support between controller software versions in remote replication environments, meaning the controller software versions that are running on the source and destination arrays. A bullet (•) indicates support when the source and destination arrays are running the controller software versions listed. A blank cell indicates replication between the controller software versions is not supported.

   

Controller software version (destination array)

 
       

XCS 0952x000

XCS 0953x000

XCS 10000000

XCS 10000000

VCS 3.1xx

VCS 4.1xx

XCS 6.1xx 2,3

XCS 6.2xx

(EVAx400)

(EVAx400)

(EVAx400)

(P6300/P6500 EVA)

Controller software version (source array)

 

VCS 3.1xx

 

4

1,4

5

 

4

   

8

 

9

 

9

VCS 4.1xx

1,4

 

4

5

 

4

   

8

 

9

 

9

XCS 6.1xx

 

5

 

5

6

1,6

6,7

6,7

6,7

6,7

XCS 6.2xx

 

4

 

4

1,6

 

6

 

6

 

6

 

6

 

6

XCS 09004000

   

6,7

 

6

 

1,6

 

1,6

   

XCS 09006000

   

6,7

 

6

 

1,6

 

1,6

   

XCS 09501x00 (EVAx400)

   

6,7

 

6

 

6

 

6

   

XCS 0952x000 (EVAx400)

   

6,7

 

6

 

6

 

6

6,8

6,8

XCS 0953x000 (EVAx400)

   

6,7

 

6

 

6

6,9

6,8,10

6,8,10

XCS 10000000 (EVAx400)

   

6,7

 

6